From f63e54431e3fd13817b463734532459d516b68ae Mon Sep 17 00:00:00 2001
From: Stanislav Brabec <sbrabec@suse.com>
Date: Fri, 24 Jul 2015 21:20:24 +0200
Subject: [PATCH 09/12] Remove obsolete ul_lib*_incdir variables

All uses of variables ul_lib*_incdir were functionally replaced by
LIB*_UL_INC, so we can remove its definitions.

Signed-off-by: Stanislav Brabec <sbrabec@suse.com>
---
 Makefile.am | 14 ++++----------
 1 file changed, 4 insertions(+), 10 deletions(-)

diff --git a/Makefile.am b/Makefile.am
index eb63df2..8eb2a48 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -17,17 +17,11 @@ LDADD = $(LTLIBINTL)
 # Work the bug around until it is fixed:
 dist_noinst_DATA = $(dist_man_MANS)
 
-# Paths to in-tree libraries (use ul_ prefix to avoid possible collisions) Note
-# that blkid.h, libmount.h, libfdisk.h and libsmartcols.h are generated and
-# stored in build dirs.
-#
-ul_libblkid_incdir = $(top_builddir)/libblkid/src
-ul_libmount_incdir = $(top_builddir)/libmount/src
-ul_libsmartcols_incdir = $(top_builddir)/libsmartcols/src
-ul_libfdisk_incdir  = $(top_builddir)/libfdisk/src
-
-ul_libuuid_incdir  = $(top_srcdir)/libuuid/src
+# Arguments to use util-linux libraries (use _UL_ infix to avoid possible
 
+# collisions). Note that blkid.h, libmount.h, libfdisk.h and
+# libsmartcols.h are generated and stored in build dirs.
+#
 if BUILD_LIBBLKID
 LIBBLKID_UL_INC = -I$(top_builddir)/libblkid/src $(LIBUUID_UL_INC)
 LIBBLKID_UL_LIB = libblkid.la
-- 
2.4.5

